Subject: Re: Online time
From: Subir Chakma <[email-masked]>
To: "Kaeiara B. Delfino" <[email-masked]>
Date: Fri, 17 Oct 2014 20:43:05 +0530 (IST)

Noted thanks 

Regards 
Subir 

----- Original Message ----- 
From: "Kaeiara B. Delfino" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, October 17, 2014 12:02:28 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Online time 

Hello Sir, 

Please be advised that I am also doing outbound call task, aside from that I am also doing Inbound Calls(SecureTabs&OnlinePharmacy). So there are instances that I need to put my status "AWAY". 

Regards, 
Kae 
----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, October 16, 2014 5:28:14 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Online time 

Hello, 

Time online should not be less then 7 hrs min. 

Shift is of 9 hrs. 1 hr break. 1 hr extra to complete any pending AE/tickets. Please ensure you complete 7 hrs minimim ONLINE time going forward. 

Regards 
Subir